How to remove libseccomp-dev from Debian 9 (Stretch)